package com.engine.organization.util.db;

public interface DBOperateAdapter {
    String like(String some);

    String concat(String some);

    String currentDate();

    String ifNull(String some, String defaultValue);
}
